Bug 1549501 - Backport patch to reduce duplicate code in server-rpc-fops.c
Summary: Backport patch to reduce duplicate code in server-rpc-fops.c
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rpc
Version: rhgs-3.4
Hardware: All
OS: All
low
low
Target Milestone: ---
: RHGS 3.4.0
Assignee: Mohit Agrawal
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks: 1535281 1549505
TreeView+ depends on / blocked
 
Reported: 2018-02-27 09:46 UTC by Mohit Agrawal
Modified: 2018-09-20 05:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1549505 (view as bug list)
Environment:
Last Closed: 2018-04-02 15:23:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mohit Agrawal 2018-02-27 09:46:43 UTC
Description of problem:
Backport upstream patch(https://review.gluster.org/#/c/18793/) to reduce 
duplicate code from server-rpc-fops.c

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.